CVE-2012-4458

2013-03-13T23:10:23
ID CVE-2012-4458
Type cve
Reporter NVD
Modified 2013-03-19T12:49:55

Description

The AMQP type decoder in Apache Qpid 0.20 and earlier allows remote attackers to cause a denial of service (memory consumption and server crash) via a large number of zero width elements in the client-properties map in a connection.start-ok message.